'use strict';

const index = require('./index-e91bf92f.js');

/*
 Stencil Client Patch Browser v2.5.2 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = (typeof document === 'undefined' ? new (require('u' + 'rl').URL)('file:' + __filename).href : (document.currentScript && document.currentScript.src || new URL('favware-syntax-highlighter-core.cjs.js', document.baseURI).href));
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return index.promiseResolve(opts);
};

patchBrowser().then(options => {
  return index.bootstrapLazy([["syntax-highlighter.cjs",[[4,"syntax-highlighter",{"content":[1537],"theme":[1537],"language":[1537],"copyButtonLabel":[1537,"copy-button-label"]}]]]], options);
});
