import { p as promiseResolve, b as bootstrapLazy } from './index-35db2fdf.js';

/*
 Stencil Client Patch Browser v2.5.2 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return promiseResolve(opts);
};

patchBrowser().then(options => {
  return bootstrapLazy([["syntax-highlighter",[[4,"syntax-highlighter",{"content":[1537],"theme":[1537],"language":[1537],"copyButtonLabel":[1537,"copy-button-label"]}]]]], options);
});
